Requisitos del sistema

Los requisitos mínimos del sistema para poder usar la web de Liceo de Farmacia correctamente son los siguientes:

Como norma general, deben usarse las últimas versiones estables y con soporte oficial tanto de los navegadores como de los sistemas operativos. Este requisito, aparte de permitir al usuario disfrutar de las últimas tecnologías y avances, proporcionará el mayor nivel de seguridad a la hora de navegar por internet, ya que las versiones antiguas y/o sin soporte oficial suelen tener vulnerabilidades.

Siendo más concretos, Liceo de Farmacia sólo garantiza el funcionamiento correcto de todas sus funcionalidades para las siguientes versiones:

Ordenadores de escritorio

 

Sistemas operativos

 

  • Windows
    • Windows 7 o posterior (Windows 8, Windows 10...) - Esta versión tiene soporte oficial hasta 2020
  • OSX (Apple)
    • 10.1 o posterior
  • Linux
    • Cualquier distro de 2016 o posterior

 

Navegadores web

 

  • Google Chrome
    • Versión 56.0.2924 o posterior
  • Firefox
    • Versión 51.0 o posterior
  • Safari
    • Versión 10.0 o posterior
  • Internet Explorer